<template>
  <div id="app">
    <router-view/>  
  </div>
</template>

<script>

export default {
}
</script>

<style lang="scss">
  #app {
    font-family: 'Lato', arial;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: 400;
    color: #4D4F5C;
    height: 100%;
  }
</style>

